@media(min-width:992px){
  #menu.sticky{position:fixed;width:100%;left:0px;z-index:99;
   animation:pulse 500ms ease-out;top:0px;}
  #menu.sticky-nav{transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;}
  @keyframes pulse {
    0% {
     transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;
      transform:translateY(10px);-moz-transform:translateY(10px);-webkit-transform:translateY(10px)
    }
    100% {
     transition:all 500ms linear;-webkit-transition:all 500ms linear;-moz-transition:all 500ms linear;
     transform:translateY(0px);-moz-transform:translateY(0px);-webkit-transform:translateY(0px)
    }
  }
  #menu ul li:hover > a > i.sks_custom { transform: rotateZ(180deg);-moz-transform: rotateZ(180deg);-webkit-transform: rotateZ(180deg); }

}
@media(max-width:1860px){
  .choose-right ul.choose-list-rght{padding: 30px 0 15px 40px;}
  .choose-wrap-logo ul{padding: 32px 0px 40px 0px;}
}
@media(max-width:1780px){
  .ready-apnt-left{padding: 50px 230px 50px 30px;min-height:600px;}
  .mission-dentistry-right{padding:65px 30px 65px 310px;min-height:600px;}

}
@media(max-width:1770px){
 .navbar-right{width:calc(100% - 40%);}
 /*.hex1{margin:0 6.5555% 0 0;}*/
   .choose-wrap-logo ul{padding: 20px 0px 20px 0px;}
  .choose-right ul.choose-list-rght{padding: 20px 0 10px 0px;}
  .choose-wrap-logo ul li:last-of-type img{float:none;}
  .choose-wrap-logo ul li img{margin:0 auto;}
  .practive-wrap{margin: 45px 0px;}
  .skybg-wrap{padding:105px 110px;}
  .dentistry-template .appontmn-bottom{padding:41px 29px;}
  .appontmn-bottom{padding:41px 20px;}
  .appontmn-bottom ul.ul-button{display:table;margin:0 auto;}
     .bpink-right-content ul.ul-button li .btn-call{font-size:14px;padding:13px 17px;}
   .bpink-right-content ul.ul-button li:last-of-type .btn-call{margin-left:10px;}
   .bpink-right-content{padding:25px 20px 25px 30px;}
   .blog-content-middle p{margin:0 0 45px 0px;}
   .contact-wrap-top .contact-grey-box{padding:50px 30px;}
   #menu ul>li > a{padding:20px 42px;}
}

@media(max-width:1730px){
  #menu ul>li > a{padding: 20px 32px;}
  /*.hex1{margin:0 5.8888% 0 0;}*/
  .accreditation-right{margin:-100px 0 0 0;}
  .dentistry-mission-wrap .mission-inner-cnt{padding: 45px 35px 45px 0;}
  .orthodontics-template .dentistry-mission-wrap .mission-inner-cnt{padding:45px 0px 45px 0;}
  .blog-right{width:26%;}
  .dentistry-mission-wrap>img{padding:0 45px 0 0;}
}
@media(max-width:1680px){
/*  .hex1{margin:0 5.2222% 0 0;}*/
  .choose-right{padding:0 0 0 25px;}
  .accreditation-right{margin:0px;}
  .choose-wrap-logo ul{padding:25px 0px;}
  .choose-right .chose-tit{margin: 0 0 10px 0px;}
  .choose-right ul.choose-list-rght{padding:15px 0 3px 0px;}
  .choose-wrap-logo ul{padding:25px 0px;}
  .choose-wrap-logo ul li img{padding:0 8px;}
  .ready-apnt-left{padding:50px 205px 50px 30px;}
  .chsus-wrap{padding:0 35px;}
  .skybg-wrap{padding:60px 50px;}
  .dentist-box .dentist-bottom-bx{padding:20px 25px;}
  .appontmn-bottom ul.ul-button li:last-of-type .btn-call{margin-left:10px;}
  .dentistry-template .appontmn-bottom{padding: 25px 18px;}
  .appontmn-bottom ul.ul-button li .btn-call{padding: 16px 42px;}
  .footer-bottom-wr .footer-left{width: 34%;}
  .footer-bottom-wr .footer-right{width: 34%;}
  .footer-bottom-wr .footer-center{width: 32%;}
  .footer-bottom-wr .footer-center p{font-size:23px;line-height:25px;padding:0 17px;}
  .footer-center ul.ul-button li:last-of-type .btn-call{margin-left:10px;}
  .footer-center ul.ul-button li .btn-call{padding:12px 30px;}
  .footer-bottom-wr .footer-right .gr-small{left:50%;margin-left:-310px;}
  .footer-left .gr-small{right:50%;margin-right:-280px;}
  .centerside-wrap .hexagonform{padding:45px 0px;}
  .skybg-wrap,.contact-right .skybg-wrap{min-height:auto;}
}
@media(max-width:1580px){
  .banner_wrap.banner_2{margin-left:30px;}
}
@media(max-width:1540px){
   .navbar-right{width:calc(100% - 35%);}
   #menu ul>li > a{padding: 20px 29px;}
   .top-footer ul li{padding:25px 29px;}
   .dentistry-mission-wrap>img{padding:0 30px 0 0;}
   .dentistry-mission-wrap .mission-inner-cnt {padding: 45px 0px 45px 0;}
   .about-right .choose-right{height:auto;float:left;padding:0 0 30px 0px;}
   .dentist-box .dentist-bottom-bx .dentist-title{font-size:21px;}
   .appontmn-bottom ul.ul-button li .btn-call {padding: 16px 37px;}
   .appontmn-bottom {padding: 41px 15px;}
   .nasal-breathing-wrap{padding:50px;}
   .centerside-wrap .hexagonform{padding:20px 0px;}
   .centerside-wrap .quick-enq-tit{font-size:22px;margin:0 0 10px 0px;}
   ul.appointment-wrap-box li a.call-btn{margin:10px 0 0 0;}
   ul.appointment-wrap-box{margin:30px 0 0 0;}
   ul.appointment-wrap-box li{float:none;text-align:center;}

}
@media(max-width:1470px){
   .navbar-right{width:calc(100% - 31%);}
    #menu ul>li > a {
    padding: 20px 22px;
 }
 .accreditation-wrap{padding:0 0 60px 0px;}
 .video-right{width:36.3333%;}
 .top-footer ul li{padding:25px 23px;}
 .middle-footer ul{width:100%;padding:0 20px;}
 .dentistry-mission-wrap .mission-inner-cnt .mission-title{font-size:24px;}
 .skybg-wrap p{font-size:20px;}
 .skybg-wrap .philosophy-btn{padding:16px 20px;}
 .appontmn-bottom ul.ul-button li .btn-call{padding:14px 29px;}
 .appointment-yellow-bg .appontmn-center{padding:95px 30px 40px 30px;}
 .footer-center ul.ul-button li .btn-call{padding:11px 20px;font-size:15px;}
   .bpink-right-content ul.ul-button li:last-of-type .btn-call{margin:10px 0 0 0;}
  .bpink-right-content ul.ul-button li .btn-call{margin:0px;}
  .blog-content-middle p{margin:0 0 25px 0px;}
  .appointment-pink-top{padding:20px;}
  .appointment-pink-top .apnt-make-tit{font-size:25px;}
  .appointment-pink-btm{padding:20px;}
  .appointment-pink-btm .btnbook{padding:15px 40px;}
  .centerside-wrap-nw{background-color:#37bca6;background-image:none;min-height:auto;}
  .centerside-wrap .hexagonform{padding:35px 0px;}
  .centerside-wrap .hexagonform{width:calc(100% - 15%);}
  .hex1{width:18.3333%;margin:0 2% 0 0;}
  .bpink-right-content ul.ul-button li{float:none;display:block;text-align:center;}
  .banner_wrap.banner_2{padding:20px 70px !important;}
  .banner_text{font-size: 35px !important;}
  .banner_caption{font-size:30px !important;}
}

@media(max-width:1380px){
  .dentistry-mission-wrap>img {
      display: block;
      float: none;
      padding: 0;
      margin: 0 auto;
      max-width: 100%;
  }
  .dentistry-mission-wrap .mission-inner-cnt{height:auto;padding:20px;}
  .dentist-box{margin:0 2.64444% 30px 0;width: 31.5555%;}
  .content-template{padding:0 30px 0 0;}
  .dentist-box .dentist-bottom-bx{padding:20px 15px;}
  .dentist-box .dentist-bottom-bx .dentist-title{font-size:20px;}
  .dentist-box .dentist-bottom-bx p{line-height:24px;}
  .appontmn-bottom ul.ul-button li .btn-call {
    padding: 14px 20px;
  }
  .footer-bottom-wr .footer-center p{font-size:18px;line-height:21px;}
  .content-template .content-template-right{width:60%;padding:0 20px 0 0;}
  .content-template .content-template-left{width:40%;}
   .nasal-breathing-wrap{padding:20px;min-height:auto;}
   .bottom-half-wrap{    padding: 30px 30px 30px 35px;}
   .bottom-half-wrap img{margin:0 35px 0 0;}
   .bottom-half-wrap{margin-top:-160px;}
   .contact-wrap-top .contact-dentist{
    float:none;
    display:table;
    margin:0 auto;
    max-width:100%;
   }
   .contact-wrap-top .contact-grey-box{min-height:auto;}
   .enquiry-wrap-box .enquiry-form-wrap{padding:0 20px;}
   .contact-right .purple-bg-contact{padding:30px 40px;}
   .contact-right .purple-bg-contact{padding: 20px 15px;}
   .contact-right .purple-bg-contact .cnt-info{font-size:24px;}
   .purple-bg-contact ul li img{width:40px;}
   .purple-bg-contact ul li .contact-info-list{margin:0 0 0 53px;}
   .orthodontics-template .dentistry-mission-wrap .mission-inner-cnt {
    padding: 20px 0 20px 20px;}
    .choose-wrap{padding: 30px 0px;}
}

@media(max-width:1340px){
  #menu ul>li > a{padding:20px 18px;}
  .process-tit{font-size:115px;}
  .process-wrap .process-icon-1 p{font-size:18px;padding:0 20px;}
  .process-icon-1 .top-1{height:140px;}
  .accreditation-right{padding:50px 20px 30px 20px;}
  .top-footer ul li{padding: 25px 20px;}
  .inner-title1{margin:30px 0px;font-size:19px;line-height:28px;}
  .dentistry-template ul.listing-ul li{width:100%;margin:0 0 15px 0px;}
  .search-wrap-nw{margin:0 2% 0 0;}
  ul.header-center li .header-cnt, ul.header-center li a{padding:0 14px;}
  .call-header-wr a{padding:18px 20px;}
}
@media(max-width:1280px){
  #menu ul>li > a{padding:20px 16px;font-size:18px;}
  .choose-left{width:100%;}
  .choose-right{float:left;width:100%;margin:15px 0 0 0;padding:0px 20px;}
  .process-wrap .process-icon-1 p{padding:0 10px;}
  .ready-apnt-left,.mission-dentistry-right{float:left;width:100%;}
  .treatment-device{position:relative;display:block;margin:0 auto;max-width:100%;}
  .ready-apnt-left{padding:30px;min-height:auto;}
  .mission-statement-logo {
    position: relative;
    left: 0;
    bottom: 0;
    display: block;
    margin: 0 auto;
  }
  .mission-dentistry-right{width:100%;min-height:auto;padding:30px;}
  .forefront-left .big-title{font-size:23px;line-height:25px;}
  .practive-wrap{padding:0 30px;}
  .skybg-wrap {
    padding: 60px 30px;
}
.appontmn-bottom ul.ul-button li .btn-call{font-size:14px;padding:12px 18px;}
.dentistry-template .appontmn-bottom{padding:25px 15px;}
.appointment-yellow-bg .make-appoint-title{font-size:24px;line-height:26px;}
.footer-center ul.ul-button li .btn-call {
    padding: 10px 16px;
    font-size: 14px;
}
.footer-left .gr-small{margin-right: -238px;}
.footer-bottom-wr .footer-right .gr-small{margin-left: -256px;}
.blog-box-wrap .blog-content{padding:45px 20px;}
.blog-pink-wrap img{width:100%;}
.bpink-right-content ul.ul-button li .btn-call{margin:10px 10px 0 0;}
.appointment-pink-btm .btnbook {padding: 15px 15px;font-size:15px;}
.appointment-pink-btm .btncall{font-size:16px;padding:13px 12px;}

.navbar-right{width: calc(100% - 40%);}
ul.header-center li:first-of-type p{display:none;}
ul.header-center li:first-of-type img{margin:0px;}
.header-center{width: 55%;}
.leftside-wrap .gr-small{margin:0px;}
.rightside-wrap .demostration{margin:0px;}
.leftside-wrap .receptionist-img{margin:0px;}
.centerside-wrap{height:auto;}
.hm-service-wrap{margin:70px 0 0 0;}
.hexagon1.hexagon-1 img{padding:25% 0px;}
ul.appointment-wrap-box li a.call-btn{margin:0 0 0 20px;}
ul.appointment-wrap-box li{float:left;}
.bpink-right-content ul.ul-button li{float:left;}
}
@media(max-width:1140px){
  #menu>ul>li:last-of-type>a span{display:none;}
  #menu>ul>li:last-of-type>a>i{margin:0px;}
  .process-tit{font-size:90px;}
  .process-icon-1 .top-1{height:120px;}
  .process-wrap .process-icon-1 p{font-size:15px;line-height:20px;}
  .accreditation-left{width:19%;}
  .accreditation-title{font-size:23px;margin: 0 0 15px 0px;}
  .forefront-left{float:left;width:100%;}
  .video-right{float:left;width:100%;padding:40px 0px;}
  .video-right .right-video{float:none;margin:0 auto;display:block;}
  .meet-team{padding: 10px 15px;font-size:14px;}
  .goodhealth-family-bottom p{font-size:19px;}
  .goodhealth-family-bottom{padding:14px 20px;}
  .skybg-wrap p{font-size:18px;}
  .skybg-wrap .philosophy-btn{padding:16px 14px;font-size:15px;}
  .dentist-box .dentist-bottom-bx{padding: 15px 10px;}
  .appontmn-bottom ul.ul-button li .btn-call {
    font-size: 13px;
    padding: 12px 11px;
  }
  .appontmn-bottom ul.ul-button li:last-of-type .btn-call{margin-left:7px;}
  .appointment-yellow-bg .appontmn-center{padding:95px 15px 40px 15px;}
  .footer-center ul.ul-button li .btn-call {padding: 10px 18px;font-size: 13px;}
  .content-template .content-template-right{float:left;width:100%;padding:0px;}
  .content-template .content-template-left{float:left;width:100%;padding:0px;}

  .header-center{width:53%;}
  ul.header-center li .header-cnt, ul.header-center li a{padding:0 14px;}
  ul.header-center li:last-of-type img{margin:0 8px 0 0;}
  ul.header-center li p{font-size:17px;line-height:20px;}
  .call-header-wr a {padding: 18px 15px;}
  .phase-wizard img{float:none;margin:0 0 30px 0px;}
  .r-tabs .r-tabs-panel{padding:30px;}
}
@media(max-width:1080px){
  .footer-bottom-wr .footer-left, .footer-bottom-wr .footer-right{width:33.33%;}
  .footer-bottom-wr .footer-center{width:33%;margin:30px 0px;}
  .footer-center ul.ul-button{margin:20px auto 0 auto;padding:0 50px;}
  .footer-bottom-wr .footer-center p{font-size:18px;line-height:21px;}
  .footer-center ul.ul-button li{width:100%;text-align:center;margin:0 0 7px 0px;}
  .footer-center ul.ul-button li:last-of-type .btn-call{margin-left:0px;}
  .bottom-half-wrap{width:75%;right:30px;}
  .hex1{width:19.1111%;margin:0 1% 0 0;}
  .hexa-tit{font-size:21px;}
  .hexagon1.hexagon-1 img{padding: 22% 0px;}
  
}
@media(max-width:992px){
  .accreditation-left{float:left;width:100%;padding:40px 0px 50px 0px;}
  .accreditation-right{float:left;width:100%;padding:50px 10px 30px 10px;}
  .accreditation-wrap{padding:0 0 45px 0px;border-top: 1px solid #cccccc;}
  .forefront-left .forefront-content{padding:30px 10px 30px 10px;}
  .middle-footer ul li{padding:0 10px;min-height:105px;}
  .about-left{float:left;width:100%;}
  .about-right .choose-right>img{margin:0 auto;}
  .chsus-wrap{margin:0px;float:left;width:100%;}
  .about-right {
    float: none;
    width: 50%;
    display: table;
    margin: 0 auto;
  }
  .content-template{padding:0 30px 0px 0px;}
  .about-right .appointment-yellow-bg{margin:0px;}
  .footer-left .gr-small {
    position: relative;
    right: 0px;
    bottom: 0px;
    left: 0;
    top: 0;
    margin: 0 auto;
  }
  .footer-bottom-wr .footer-right .gr-small{
    position: relative;
    left: 0px;
    bottom: 0px;
    margin-left: 0px;
    top: 0px;
    right: 0px;
    margin: 0 auto;
  }
  .footer-center ul.ul-button{padding:0 10px;}
  .footer-bottom-wr .footer-center{margin:70px 0px;}
  .bottom-half-wrap {
    width: 95%;
    right: 2%;
    top: 33px;
    margin-top:0px;
  }
  .blog-box-wrap .blog-subtitle{font-size:16px;line-height:18px;}
  .blog-box-wrap{margin:0 1.16733% 15px 0px;}
  .blog-box-wrap:nth-child(3n+3){margin:0 0 15px 0;}
  .blog-right{float:left;width:100%;}
  .blog-left{float:left;width:100%;}
  .blog-content-middle{padding:50px 0 60px 0px;}
  .contact-left{float:left;width:100%;}
  .contact-right{float:left;width:100%;}
  .breadcrumb-ul{float:left;width:100%;margin:0 0 20px 0px;border-bottom: 1px solid rgba(179, 192, 206, 0.25);padding:0 0 15px 0;}

    a#toggle { display: block; }
    #menu {
      position: fixed;
      width: 250px;
      height: 100%;
      top: 0;
      left: 0;
      overflow: hidden;
      overflow-y: auto;
      z-index:99;
      background:#49439b;
      transform: translateX(-250px);
      -webkit-transform: translateX(-250px);
      -moz-transform: translateX(-250px);
      -o-transform:translateX(-250px);
    }
    #menu ul>li{border-right:0px;}
    #menu ul {text-align: left; background-color: transparent; border:0px solid #ffffff;display:block;}
    #menu ul li { display: block; width: 100%; }
    #menu ul li a { display: block; padding:12px 20px 12px 15px; border-right: 0px solid #666666;color:#ffffff;}
    #menu ul li a > i {
          float: right;
    display: block;
    position: absolute;
    right: 0;
    height: 45px;
    width: 40px;
    line-height: 45px;
    top: 0px;
    text-align: center;
    margin-left: 0px;
    }
    #menu ul li ul {display: none; position: static; width: 100%; background-color: rgba(255,255,255, 0.1);}
    #menu ul li:hover > ul { display: none; }

    #menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }
   
    #menu ul li.open > ul { display: block; }
    #menu ul li ul li a{font-size: 14px; padding-left: 15px;}
    div#overlay {
      display: block;
      visibility: hidden;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.8);
      transition: all ease-out 0.3s;
      -moz-transition: all ease-out 0.3s;
      -webkit-transition: all ease-out 0.3s;
      z-index: 10;
      opacity: 0;
    }

    #menu ul li i.fa.fa-caret-down.mysubmenu {
      display: block;
        position: absolute;
        top: 0;
        right: 0;
        background: rgba(255,255,255,0.2);
        width: 30px;
        height: 30px;
        margin: 7px 0 0 0;
        text-align: center;
        color: #ffffff;
    padding: 8px 0 0; cursor:pointer}
      
    #menu ul li i.fa.fa-caret-down.mysubmenu:before {content: "\f067"; }
    #menu ul li.open i.fa.fa-caret-down.mysubmenu:before {content: "\f068";}
    .open-menu a#toggle .fa-bars:before {content:"\f00d"} 

   /* html.open-menu { overflow: hidden; }*/

    html.open-menu div#overlay {
      visibility: visible;
      opacity: 1;
      width: calc(150%);
      left: 250px;
    }

    html.open-menu a#toggle,
    html.open-menu main#content { transform: translateX(0px);-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-o-transform: translateX(0px); }
    html.open-menu nav#menu {z-index:9999; transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);}
      #menu ul li i.fa.fa-angle-top.mysubmenu {
      display: block;
      position: absolute;
      top: 0;
      right:10px;
      background: rgba(255,255,255,0.2);
      width: 30px;
      height: 30px;
      margin: 7px 0 0 0;
      text-align: center;
      color: #ffffff;
      padding: 8px 0 0;
      cursor: pointer;
  }
  #menu{margin:0px;}
  #menu>ul>li:last-of-type>a span{display: block;}
  #menu ul li.open{background-color:#2d2872;}
  #menu ul li ul.sub-menu li:hover a {
    background-color: #99c33d;
  }
  #menu>ul>li:hover>a{background-color:#2d2872;}
  .call-header-wr a span{display:none;}
  .call-header-wr a img{margin:0px;}
  .navbar-right {width: calc(100% - 41%);}
  .call-header-wr{float:left;}
  .header-center{width:63%;}
  .logo{width:300px;}
  .logo img{max-width:100%;}
  ul.header-center li .header-cnt, ul.header-center li a {padding: 0 10px;}
  ul.header-center li p{font-size: 16px;line-height: 20px;}
  .width{width:83%;margin:0px;}
  #search-wrap ul li{width:85%;}
  #search-wrap input{width:91%;padding:2% 0% 2% 12%;font-size:20px;}
  #search-wrap #li-4{width:15%;}
  .hex1 {width: 32.3333%;margin: 0 1% 20px 0;}
  .appointment-pink-btm .btncall,.appointment-pink-btm .btnbook{display:inline-block;}
  #menu ul li a > i.openedmenu{
    transform: rotateZ(180deg);-moz-transform: rotateZ(180deg);-webkit-transform: rotateZ(180deg);
  }
  .modal-wrapper{width:80%;}
  .breadcrumb-header{padding:28px 0 20px 0px;}
  .serch_left{padding:0px;margin: 0 0 20px 0px;}
}
@media(max-width:800px){
  .top-footer ul li{padding:12px 15px;margin:0 0 4px 0px;}
  .top-footer{padding:10px 0px;}
  .middle-footer ul li:nth-child(2) p{width:100%;}
  .middle-footer ul li p{font-size:15px;line-height:22px;}
  .practive-wrap{margin:40px 0px;}
  .practive-wrap{padding:0 20px;}
  .about-right{width:70%;}
  .logo{width:100%;}
  .navbar-right {
    width: 100%;
    padding: 10px 0px;
  }
  .header-center{width:calc(100% - 140px);}
  .banner_wrap{padding:10px;}
  .banner_wrap.banner_2{top:-40px;}
}
@media(max-width:768px){
  .content-template{padding:;}
  .r-tabs .r-tabs-accordion-title .r-tabs-anchor{font-size:21px;}
  .r-tabs{border:0px;}
  .r-tabs .r-tabs-accordion-title{margin:0 0 10px 0px;}
  .r-tabs .r-tabs-accordion-title .r-tabs-anchor{border-radius:0px;}
  .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #585858;
    color: #FFFFFF;
    text-shadow: none;
  }
}
@media(max-width:767px){
  .process-wrap .process-icon-1{width:33.3333%;margin: 0 0 20px 0px;border-bottom:1px solid #86ae2f;}
  .process-wrap .process-icon-1:nth-child(3n){border-right:0px;}
  .process-icon-1 .top-1{height:110px;}
  .process-icon-1 .bottom-1{height:150px;}
  .process-tit{font-size:60px;}
  .process-wrap .process-icon-1 p{padding:0 5px;}
  .forefront-left .forefront-content{float:left;width:100%;}
  .forefront-left .traditional-cosmetic-image{float:none;max-width:100%;width:auto;
    display:block;margin:0 auto;}
  .forefront-wrap{padding:40px 0px;}
  .video-right{padding:40px 0 0 0;}
  .middle-footer ul li{width:50%;margin:0 0 20px 0px;border-bottom:1px solid #484848;}
  .middle-footer ul li:nth-child(2){border-right:0px;}
  .middle-footer ul li:last-of-type{width:100%;}
  .middle-footer ul li{min-height:110px;}
  .middle-footer{padding:25px 0 0 0;}
  .middle-footer ul{margin:0 auto 25px auto;}
  .dentistry-mission-wrap .mission-inner-cnt{padding:20px 0px 20px 20px;}
  .footer-bottom-wr .footer-left, .footer-bottom-wr .footer-right{float:left;width:100%;}
  .footer-left .receptionist-img{margin:0 auto;}
  .footer-bottom-wr .footer-center {
    margin:10px 0px;
    display: block;
    width: 100%;
  }
  .footer-bottom-wr .footer-right .demostration{margin:0 auto;float:none;width:auto;}
  .footer-left .gr-small,.footer-bottom-wr .footer-right .gr-small{display:none;}
  .dentist-box .dentist-bottom-bx .dentist-title{font-size: 16px;}
  .dentist-box .dentist-bottom-bx p{line-height:21px;font-size:14px;}
  .braces-wrap img{max-width:100%;float:none;margin:9px 0 20px 0px;}
  ul.listing-ul li{    margin: 0 0 10px 0px;}
  .blog-box-wrap{float:left;width:49%;margin:0 2% 20px 0px;}
  .blog-box-wrap:nth-child(3n+3){margin:0 2% 20px 0px;}
  .blog-box-wrap:nth-child(even){margin:0 0 20px 0px;}
  .dentistry-mission-wrap .mission-inner-cnt .mCSB_inside > .mCSB_container{margin-right: 20px;}
  .leftside-wrap{width:100%;}
  .centerside-wrap{width:100%;}
  .rightside-wrap{width:100%;}
  .leftside-wrap .receptionist-img,.rightside-wrap .demostration{float:none;display:table;margin:0 auto;}
  .leftside-wrap .gr-small{display:none;}
  .rightside-wrap .gr-small{display:none;}
  .dentist-box{width:48%;margin:0 0 20px 0px;float:left;min-height:563px;}
  .dentist-box:nth-child(even){float:right;}
  .banner_wrap.banner_2 {
    padding:15px !important;
    width:68% !important;
  }
 .banner_wrap.banner_2 {
    margin-left: 35px;
  }
  .banner_caption {
    font-size: 26px !important;
  }
  .banner_text {
    font-size: 23px !important;
  }
}

@media(max-width:650px){
.content_box_left, .map_box_right{width:100% !important;} 
#content_area{max-height:inherit !important;padding-right: 0;}
}
@media(max-width:600px){
  .about-right{width:100%;float:left;display:block;margin:0;}
  .dentist-box{float:left;width:70%;margin:0 0 20px 0px;}
  .dentist-box .dentist-img-bx img{width:100%;}
  .dentist-box {
    display: table;
    float: none;
    width: 70%;
    margin: 0 auto 20px auto;
  }
  .dentist-box:last-of-type{margin:0 auto 20px auto;}
  .enquiry-wrap-box .enquiry-form-wrap{float:left;width:100%;}
  .enquiry-form-right{float:left;width:100%;}
  .hex1{width:49%;margin:0 1% 20px 0px;}
  .r-tabs .r-tabs-panel {
    padding: 15px;
  }
  .dentist-box{width:100%;margin:0 0 20px 0px;float:left;min-height:auto !important;}
  .our_team_list_wrapper .team-img-box img{width:100%;}
  .our_team_list_wrapper .team_meta{height:auto !important;}
  .banner_wrap img{width:100px;height:100px;margin: 0 auto 5px auto !important;}
  .banner_wrap p{font-size:18px !important;line-height:22px !important;}
  .serch_left .serch_list img{float:none;margin:0 auto;text-align:center;display:block;}
  .enquiry-form-wrap .enq-tit {
    font-size: 17px;
    line-height: 20px;
    margin: 0 0 10px 0;
  }
} 
@media(max-width:580px){
  .goodhealth-family-bottom{position:relative;float:left;width:100%;padding:10px 15px;}
  .goodhealth-family-wrap img{margin:0px;}
  .meet-team{float:left;margin:10px 0 0 0;}
  .goodhealth-family-bottom p{font-size:17px;}
  .chsus-wrap{padding:0 15px;}
  .dentist-box{float:left;width:100%;}
  .bottom-full-wrap{height:auto;padding:15px;background-size:cover;background-position:50% 50%;}
  .bottom-half-wrap {
    width: 100%;
    right: 0;
    top: 0;
    margin-top: 0px;
    position: relative;
  }
  .blog-box-wrap {
    float: left;
    width: 100%;
    margin: 0 0 20px 0px;
  }
  .blog-box-wrap:nth-child(3n+3){margin:0 0 20px 0px;}
  ul.appointment-wrap-box li a.call-btn{margin:10px 0 0 0;}
  ul.appointment-wrap-box li {
    float: none;
    list-style-type: none;
    display: block;
    text-align: center;
  }

  .banner_2 a.btn-call.btn-1{margin:5px 0 0 0;}
}
@media(max-width:520px){
  .bottom-half-wrap img{display:table;margin:0 auto;float:none;}
  .bottom-half-wrap{padding: 20px;}
  .contact-wrap-top .contact-grey-box {
    padding: 20px;
  }
  .contact-wrap-top .contact-grey-box .contact-health-title{font-size:22px;line-height:25px;    margin: 0 0 40px 0px;}
  .contact-wrap-top .contact-grey-box .contact-health-title:after{bottom:-23px;}
  .contact-wrap-top .contact-grey-box p{font-size:17px;line-height:25px;}
  .purple-bg-contact ul li{padding:0 0 15px 0px;margin:0 0 15px 0px;}
}
@media(max-width:480px){
  .process-wrap .process-icon-1{width:50%;}
  .process-wrap .process-icon-1:nth-child(3n){border-right:1px solid #86ae2f;}
  .process-wrap .process-icon-1:nth-child(even){border-right:0px;}
  .middle-footer ul li{width:100%;float:left;border-right:0px;min-height:auto;padding:0 10px 20px 10px;}
  .good-health-bottom img{max-width:100%;display:block;} 
  ul.header-center li:last-of-type p{display:none;}
  .search-wrap-nw .search-icon-wr {
    background-color: transparent;
    width: auto;
    height: auto;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
  }
  ul.header-center li .header-cnt, ul.header-center li a{height:auto;}
  ul.header-center li{height:auto;margin:0px;}
  .header-center{width:auto;}
  .call-header-wr a{padding:0px;background-color:transparent;}
  ul.header-center li{border:0px;}
  .call-header-wr{background-color:transparent;}
  .navbar-right{background-color:#344b59;text-align:center;}
  .search-wrap-nw .search-icon-wr img{line-height:0;padding:0px;width:26px;}
  .search-wrap-nw,.header-center,.call-header-wr{float:none;display:inline-block;line-height:30px;}
  ul.header-center li:first-of-type:hover{border:0px;}
  .call-header-wr.btn-1:before,.call-header-wr.btn-1:after{display:none;}
  header .wrapper{padding-left:0px;padding-right:0px;}
  header .logo{padding:0 20px 15px 20px;}
  .hex1{width:100%;}
  .logo{width:80%;}
  .bpink-right-content ul.ul-button li{float:none;}
  .blog-pagination .nav-links a i{margin:0 5px 0 0;}
  .blog-pagination .nav-links a{font-size:14px;}
  .banner_wrap{display:none;}
  .search-wrap-nw .search-icon-wr img,ul.header-center li:first-of-type img{display:none;}
  .search-wrap-nw .search-icon-wr{
    background-image: url(../images/search-icon1.png);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
  }
  ul.header-center li:first-of-type a{
    background-image: url(../images/search-icon1.png);
    width: 37px;
    height: 37px;
    background-position: 37% 50%;
    background-repeat: no-repeat;
  }
  ul.header-center li .header-cnt img,.call-header-wr a img{display:none;}
  ul.header-center li .header-cnt{
       background-image: url(../images/search-icon1.png);
    width: 37px;
    height: 37px;
    background-position:74% 50%;
    background-repeat: no-repeat; 
  }
  .call-header-wr a{
        background-image: url(../images/search-icon1.png);
    width: 37px;
    height: 37px;
    background-position:104% 50%;
    background-repeat: no-repeat;
  }
  .search-wrap-nw .search-icon-wr:hover{background-color:transparent;}
    .getsidebar { padding: 15px;}
}
@media(max-width:420px){
  .process-wrap .process-icon-1{width:100%;border-right:0px;}
  .process-wrap .process-icon-1:nth-child(3n){border-right:0px;}
  .appontmn-bottom ul.ul-button li:last-of-type .btn-call{margin-left:0px;}
  .appontmn-bottom ul.ul-button li{float:left;width:100%;text-align:center;}
  .appontmn-bottom ul.ul-button li:first-of-type{margin:0 0 10px 0px;}
 
  .purple-bg-contact ul li img{display:none;}
  .purple-bg-contact ul li .contact-info-list{margin:0px;}
  .purple-bg-contact ul li .contact-info-list p{font-size:15px;}
  .bpink-right-content{    padding: 25px 0px 25px 30px;}
}
@media(max-width:420px){

.suburb-list li{width:100%;}
}